Subject: Re: [Shop-talk] Electrical install questions

From: Jeff Scarbrough <[email-masked]>
Date: Sat, 1 Aug 2015 07:25:51 -0400

Are fuses required? I've seen plenty that are just a pull-out handle...
On Jul 31, 2015 11:36 PM, "David Scheidt" <[email-masked]> wrote:

> On Fri, Jul 31, 2015 at 6:15 PM, Steve Hammatt, Mount Vernon WA USA
> <[email-masked]> wrote:
> > Need to hook up home central a/c located in my (temporary) shop/garage.
> > New shop and extra garage space is to be soon added to our property.
> > The installation will be handled by a local HVAC contractor (using an
> outside
> > electrical contractor) or option is to allow the homeowner (me) to
> supply the
> > power from the panel to the electrical shutoff mounted on the outside
> wall
> > of the garage, next to the condenser.  We have a dedicated 30A 240V
> circuit,
> > previously used for an electric clothes dryer (now switched to gas) that
> > goes up and through the garage attic trusses (above the garageb s drywall
> > ceiling)
> > toward the houseb s laundry room.  My thought is to interrupt the run to
> the
> > dryer, terminating the run toward the no longer being used dryer, and
> install
> > a J-box to make a new run to the adjacent garage wall for the a/c unit.
> I
> > plan
> > to bore through the double top plate and run the Romex down through the
> wall
> > and through to the outside where it would be connected to the switch box.
> > Here are my questions:
> > 1.  Planning 2.5 ton 13SEER unit.  What Romex wiring size can I run?
> Itb s
> > about a
> > total of 50b .
>
> 30 amp breaker requires 10gauge wire, which will provide a 3% voltage
> drop at about 100 feet.
>
>
> > 2.  I understand that the J-box in the attic storage space must be easily
> > accessible.
> > Any other placement requirements?
> > 3.  Any recommendations for the outside switch box?  Is there a design
> for
> > going through a siding/OSB exterior wall?
>
> I expect they want a standard a/c disconnect, with fuses.  There are
> versions that feed through the back, from through the wall.
>
> > 4.  Any nailing recommendations?  Ib m familiar with not nailing
> (staples)
> > too
> > tight on the Romex.  Spacing suggestions?
>
> Minimum spacing is specified by the NEC.  basic rule is no more than
> 4.5 feet apart, within one foot of any box or fitting, and within 6
> inches of a single gang box without a clamp.  Also, wire should be
> parallel with the studs (where that makes sense, of course), and needs
> to be 1 1/4 away from the edge.  If it can't be, it has to be
> protected from nails by a plate, sleeve, or in conduit.  There are
> additional complications, but if you follow that, use sense, you'll be
> fine.
>
>
> --
> David Scheidt
> [email-masked]
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Gordie Bird <[email-masked]>
Date: Sat, 1 Aug 2015 12:25:26 +0000 (UTC)

My pull out handle contains 2 fuses... 

[email-masked] 

[email-masked]

---

From: David Scheidt <[email-masked]>
Date: Sat, 1 Aug 2015 07:54:26 -0500

> On Aug 1, 2015, at 06:25, Jeff Scarbrough <[email-masked]> wrote:
>
>> On Jul 31, 2015 1

It depends on the equipment and the ahj. The equipment will say max fuse/
breaker size. If that's bigger than the branch circuit's size, a fuse or hcar
breaker is required.  If the label requires fuses, then fuses and not a
breaker are required. Since everyone has a breaker panel and not a fuse box,
the fuses go in the disconnect. (New equipment labels don't say that much
anymore. )

Bigger circuit than load is common where old equipment is replaced with more
efficient stuff, and putting fuses in the disconnect is cheaper than replacing
the breaker.

Fused disconnects are cheaper than ones that take a breaker.  Since a blown
fuse generally means equipment failure, it is not a big problem.
_______________________________________________

[email-masked]

---

From: John Miller <[email-masked]>
Date: Sat, 1 Aug 2015 16:51:46 -0700

> protected from nails by a plate,

You mean perpendicular to the stud and if it goes through a hole in the 
stud w/o plate it needs to be min 1 1/4 from each face, correct?   You 
can have Romex/NM nailed to a stud but you want it to go thru the hole 
as horizontally as possible.

Also if my old info is still valid don't want to run parallel with any 
low-voltage circuits (Cat5/Cat6 or phone, etc.) within (?) distance so 
as not to induce 60Hz interference, want to maintain (12in?) clearance 
and cross LV circuits perpendicularly.

John.

[email-masked]

---

From: David Scheidt <[email-masked]>
Date: Mon, 3 Aug 2015 17:53:44 -0500

On Aug 1, 2015, at 18:51, John Miller <[email-masked]> wrote:

> You mean perpendicular to the stud and if it goes through a hole in the stud
w/o plate it needs to be min 1 1/4 from each face, correct?   You can have
Romex/NM nailed to a stud but you want it to go thru the hole as horizontally
as possible.

That too, but wires run along a framing member needs to be 1 1/4 inches from
the edge or protected by a metal plate. (There's an exception for fishing
after finishing. ). See nec 300-4 (d).

> Also if my old info is still valid don't want to run parallel with any
low-voltage circuits (Cat5/Cat6 or phone, etc.) within (?) distance so as not
to induce 60Hz interference, want to maintain (12in?) clearance and cross LV
circuits perpendicularly.
_______________________________________________

[email-masked]